Subject: Backgammon, bug?

From: [email-masked] (Taylor Hively)
Date: Fri, 02 May 1997 13:45:26 -0700

Backgammon seems to have a bug where I get all of my pieces to the last
section and have some of them moved out.
I roll a 5 and a 1 for example, however I can only use the 1 (not the 5,
the smallest I can use to get out is a 3).

entering the move '1 0' enter says "illegal move".  I guess the game
wants me to use the 5, it doesn't identify that I can' not use the 5,
therefore must use the 1 only.

I had this happen in 2 consecutive games and couldn't get past this.

Thanks,
Taylor